Bug 993284 - rubygem-fog: FTBFS in rawhide
rubygem-fog: FTBFS in rawhide
Product: Fedora
Classification: Fedora
Component: rubygem-fog (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Josef Stribny
Fedora Extras Quality Assurance
Depends On: 993359
Blocks: F20FTBFS
  Show dependency treegraph
Reported: 2013-08-05 15:11 EDT by Dennis Gilmore
Modified: 2016-01-04 00:51 EST (History)
4 users (show)

See Also:
Fixed In Version: rubygem-fog-1.15.0-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2014-01-15 11:29:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2013-08-05 15:11:12 EDT
Your package rubygem-fog failed to build from source in current rawhide.


For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild
Comment 1 Fedora End Of Life 2013-09-16 11:58:36 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 20 development cycle.
Changing version to '20'.

More information and reason for this action is here:
Comment 2 Vít Ondruch 2014-01-15 11:29:47 EST
Seems to be resolved.

Note You need to log in before you can comment on or make changes to this bug.